@charset "utf-8"; 

/* 메인비주얼 */
.E01_m_visual {position:relative; width:100%; height:520px; z-index:1; }
.E01_m_visual h2{position:absolute; width:1px; height:1px; top:-999999em; left:-999999em; }  
.E01_m_visual button{cursor:pointer; }
.E01_m_visual ul li{overflow:hidden; }
.E01_m_visual #m_visual{position:relative; height:100%; text-align:center; z-index:0; }
.E01_m_visual #m_visual div{height:100%; }
.E01_m_visual #m_visual p {position:relative; width:100%; height:100%; }
.E01_m_visual #m_visual p img { width:auto; height:100%; }
.E01_m_visual .slogan_wrap{ position:absolute; width:100%; max-width:1400px; top:15%; left:50%; margin-left:-700px; letter-spacing:-1px; z-index:1; }
.E01_m_visual #m_slogan{position:relative; padding:0 0 30px;}
.E01_m_visual #m_slogan p { color:#fff; line-height:1.1;}
.E01_m_visual #m_slogan p.txt1 {position:relative; font-size:2.0em; font-family: 'Aggravo'; color:#fff;}
.E01_m_visual #m_slogan p.txt1 span{display:inline-block; color:#0f377f;}
.E01_m_visual #m_slogan p.txt2{position:relative;  font-size:1.4em; padding:15px 0; letter-spacing:-0.5px; }
.E01_m_visual #m_slogan p.txt2::before{content:""; position:absolute; left:0; bottom:0; width:450px; height:1px; background:#333; }
.E01_m_visual #m_slogan p.txt2::after{content:""; position:absolute; left:450px; bottom:-5px; width:10px; height:10px; background:#333; transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); }
.E01_m_visual #m_slogan p.txt3{font-size:14px; line-height:20px; margin:10px 0;}
.E01_m_visual #m_slogan p.txt3 span{display:block;}

.E01_m_visual .control{position:absolute; left:0px; bottom:0px; width:22px; height:22px; background:rgba(0,0,0,0.8); border-radius:20px; z-index:10; } 
.E01_m_visual .control button{width:100%; height:100%; border:0px; text-indent:-99999%; overflow:hidden;}
.E01_m_visual .control button.btn_stop{background:url('/CW9999/images/common/btn_m_stop.png') no-repeat center; }
.E01_m_visual .control button.btn_play{display:none; background:url('/CW9999/images/common/btn_m_play.png') no-repeat center; }

.E01_m_visual .slick-dots{position:absolute; left:25px; bottom:0px; }
.E01_m_visual .slick-dots li{float:left; line-height:0; margin:6px 4px;}
.E01_m_visual .slick-dots button{width:12px; height:12px; border-radius:10px; background:rgba(0, 0, 0,0.3); text-indent:-99999%; overflow:hidden; cursor:pointer; transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease; }
.E01_m_visual .slick-dots .slick-active button{width:25px; background:rgba(0, 0, 0,0.7); }

.E01_popup {position:absolute;width:300px;height:250px;z-index:2000;left: 13%;top: 22%;background: #3f59b1;padding: 10px;border-radius: 5px;}

@media screen and (max-width:1420px) { 
	/* 메인비주얼 */
	.E01_m_visual .slogan_wrap{margin-left:0; left:0;}
	.E01_m_visual #m_slogan .slogan{padding:0 20px;}
}

@media screen and (max-width:1200px) { 
	/* 메인비주얼 */
	.E01_m_visual {height:450px; }

	/* 팝업존 */
	.E01_popup {position:relative;width: 98%;left:0;}
}

@media screen and (max-width:680px) {
	/* 메인비주얼 */
	.E01_m_visual{height:350px;}
	.E01_m_visual #m_slogan p.txt1{font-size:35px; }
	.E01_m_visual #m_slogan p.txt2{font-size:20px; }
    
    /* 팝업존 */
	.E01_popup {position:relative;width: 96%;left:0;}
}

@media screen and (max-width:590px) {
	/* 메인비주얼 */
	.E01_m_visual{height:300px;}
	.E01_m_visual #m_slogan p.txt1{font-size:30px;}
	.E01_m_visual #m_slogan p.txt2{font-size:18px;}
	.E01_m_visual #m_slogan p.txt2::before{width:100%;}
	.E01_m_visual #m_slogan p.txt2::after{right:0; left:auto;}
	.E01_m_visual .slick-dots,
	.E01_m_visual .control{display:none !important;}
}

@media screen and (max-width:480px) {
	/* 메인비주얼 */
	.E01_m_visual{height:250px;}
	.E01_m_visual #m_slogan p.txt1{font-size:25px;}
	.E01_m_visual #m_slogan p.txt2{font-size:16px;}
}


/* 바로가기 */
.E01_M_link01{width:100%; height:100%; }
.E01_M_link01 .tit_wrap{position: absolute; left:0; top:0; width:300px; padding:30px 0 0;}
.E01_M_link01 .tit_wrap p{display:inline-block; padding:10px 0 5px; color:#86fff5; font-size:0.8em; letter-spacing: 3px; border-top:1px solid #fff; }
.E01_M_link01 .tit_wrap h2{color:#fff; font-family: 'Aggravo'; font-size:1.4em;}  
.E01_M_link01 ul{display:table; width:100%; padding-left:300px; box-sizing:border-box; table-layout:fixed;}
.E01_M_link01 ul li{display:table-cell;} 
.E01_M_link01 ul li a{position:relative; display:block; text-align:center; padding:26px 0; color:#86fff5; }
.E01_M_link01 ul li a::before{content:""; position:absolute; top:20%; left:0; width:1px; height:60%; border-left:1px dashed #abceef; }
.E01_M_link01 ul li:first-child a::before{display:none;}
.E01_M_link01 ul li a p {position:relative; line-height:18px; margin:10px 0 0; color:#fff;}
.E01_M_link01 ul li a img{width:55px; height:55px;}
.E01_M_link01 ul li a:hover{background:rgba(0, 0, 0, 0.5);-webkit-transform: translate(-5%,-5%) scale(1);-ms-transform: translate(-5%,-5%) scale(1);-o-transform: translate(-5%,-5%) scale(1);-moz-transform: translate(-5%,-5%) scale(1);transform: translate(-5%,-5%) scale(1);}
/*.E01_M_link01 ul li a:hover p{margin:20px 0 0; text-decoration: underline; color:#fff;}*/
.E01_M_link01 a, .E01_M_link01 p{-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; }

@media screen and (max-width:1420px) { 
	/* 바로가기 */
	.E01_M_link01 .tit_wrap{width:280px; left:20px;}
}

@media screen and (max-width:1200px) { 
	/* 바로가기 */
	.E01_M_link01 .tit_wrap{width:250px;}
	.E01_M_link01 ul{padding-left:270px;}
}

@media screen and (max-width:980px) {
	/* 바로가기 */
	.E01_M_link01 .tit_wrap{width:25%; height:115px; left:0; padding:20px 20px 0; background:#0f377f; box-sizing: border-box;}
	.E01_M_link01 .tit_wrap h2{font-size:25px;}
	.E01_M_link01 ul{overflow:hidden; padding-left:0;}
	.E01_M_link01 ul::before{content:""; position: absolute; right:0; top:0; width:75%; height:1px; background:#00438f; z-index:1;}
	.E01_M_link01 ul::after{content:""; position: absolute; left:0; top:50%; width:1px; height:50%; background:#00438f; z-index:1;}
	.E01_M_link01 ul li{float:left; width:25%;}
	.E01_M_link01 ul li:first-child{margin-left:25%;}
	.E01_M_link01 ul li a{padding:15px 0; border-top:1px dashed #abceef;}
	.E01_M_link01 ul li a::before{height:100%; top:0;}
	.E01_M_link01 ul li:first-child a::before{display:block;}
	/*.E01_M_link01 ul li a:hover{padding:15px 0; background:rgba(0, 0, 0, 0.3);}*/
	.E01_M_link01 ul li a:hover p{margin:10px 0 0; }
}

@media screen and (max-width:680px) {
	/* 바로가기 */
	.E01_M_link01 .tit_wrap{width:50%;}
	.E01_M_link01 ul::before{display:none;}
	.E01_M_link01 ul::after{height:75%; top:25%;}
	.E01_M_link01 ul li{width:50%;}
	.E01_M_link01 ul li:first-child{margin-left:50%;}
	.E01_M_link01 ul li a{padding:15px 0;}
	.E01_M_link01 ul li:first-child a{border-top:0;}
}

@media screen and (max-width:480px) {
	/* 바로가기 */
	.E01_M_link01 .tit_wrap{height:105px;}
	.E01_M_link01 .tit_wrap p{font-size:12px; letter-spacing: 2px;}
	.E01_M_link01 .tit_wrap h2{font-size:22px;}
	.E01_M_link01 ul li a img{width:45px; height:45px;}
}


/* 공지사항 */
.E01_Notice {width:100%; height:100%; }
.E01_Notice .tit_wrap{position: absolute; left:0; top:0; width:300px; padding:30px 0 0; color:#fff; }
.E01_Notice .tit_wrap p{display:inline-block; padding:10px 0; color:#62f2e3; font-size:0.8em; letter-spacing:3px; border-top:1px solid #fff; }
.E01_Notice .tit_wrap h2 {font-size:1.4em; font-family: 'Aggravo';}  
.E01_Notice h3{position:absolute; left:180px; }
.E01_Notice h3 a{display:block; width:90px; line-height:50px; padding:0 15px; font-size:1.0em; color:#fff; border-bottom:1px dashed #62f2e3; }
.E01_Notice h3.tit_1{top:40px; }
.E01_Notice h3.tit_2{top:90px; }
.E01_Notice h3.tit_3{top:140px; }
.E01_Notice h3 a.currect{ padding:0 35px 0 15px; background:#108887; border-bottom:0; box-shadow:0px 0px 5px rgba(0, 0, 0,0.8); }
.E01_Notice h3 a:hover{background:rgba(0, 0, 0, 0.2); border-color:#5eb0d6; }
.E01_Notice h3 a.currect:hover{background:#108887; }
.E01_Notice .list_box {display:none; height:240px; margin-left:330px; overflow:hidden; }
.E01_Notice .list_box.on{display:block; }
.E01_Notice .list_box ul {overflow:hidden; }
.E01_Notice .list_box ul li{width:33.33%; float:left;}
.E01_Notice .list_box ul li a {display:block; position:relative; margin:50px 0; padding:0 30px; color:#000; border-left:1px dashed #ccc; overflow:hidden; }
.E01_Notice .list_box ul li:first-child a{border-left:0;}
.E01_Notice .list_box ul li a p.tit{ position:relative; height:42px; line-height:20px; font-size:1.2em; font-weight:700; overflow:hidden; letter-spacing: -1px; word-break: keep-all;}
.E01_Notice .list_box ul li a p.con{height:60px; line-height:20px; margin:10px 0; color:#444; font-size:1.0em; overflow:hidden; }
.E01_Notice .list_box ul li span {color:#666; font-size:0.9em; }
.E01_Notice .list_box ul li a:hover p.tit{color:#108887; }
.E01_Notice .list_box ul li a:hover p.con{text-decoration:underline; }
.E01_Notice a.btn_more {position:absolute; bottom:60px; left:0px; width:38px; height:38px; display:block; border:1px solid #fff; text-indent:-10000em; overflow:hidden; }
.E01_Notice a.btn_more::before{content:""; position:absolute; width:100%; height:100%; left:0; top:0; background:url('/CW9999/images/common/btn_more_wh.png') no-repeat center; }
.E01_Notice a.btn_more:hover{background:rgba(0, 0, 0, 0.5); border-color:#156386; }
.E01_Notice a.btn_more:hover::before{transform:rotate(180deg); -ms-transform:rotate(180deg); -moz-transform:rotate(180deg); -webkit-transform:rotate(180deg); }
.E01_Notice p, .E01_Notice a, .E01_Notice a::before{-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease; }

@media screen and (max-width:1420px) { 
	/* 공지사항 */
	.E01_Notice .tit_wrap{width:280px; left:20px;}
	.E01_Notice a.btn_more{left:20px;}
}

@media screen and (max-width:1200px) { 
	/* 공지사항 */
	.E01_Notice .tit_wrap{width:250px;}
	.E01_Notice h3{left:150px;}
	.E01_Notice .list_box{margin-left:290px;}
	.E01_Notice a.btn_more{left:20px;}
}

@media screen and (max-width:980px) {
	/* 공지사항 */
	.E01_Notice .tit_wrap{width:250px;}
	.E01_Notice h3{left:150px;}
	.E01_Notice .list_box{margin-left:290px;}
	.E01_Notice .list_box ul li{width:50%;}
	.E01_Notice a.btn_more{left:20px;}
}

@media screen and (max-width:760px) {
	/* 공지사항 */
	.E01_Notice .tit_wrap{display:none;}
	.E01_Notice h3{left:5%; width:20%;}
	.E01_Notice h3 a.currect{margin-right:-20px;}
	.E01_Notice h3 a{width:auto;}
	.E01_Notice .list_box{margin-left:20%; padding-left:50px;}
	.E01_Notice a.btn_more{bottom:-20px; left:5%;}
}

@media screen and (max-width:590px) {
	/* 공지사항 */
	.E01_Notice .list_box ul li{width:100%;}
}

@media screen and (max-width:480px) {
	/* 공지사항 */
	.E01_Notice .tit_wrap{display:none;}
	.E01_Notice h3{left:20px;width: 120px;}
	.E01_Notice h3 a.currect{padding:0 25px 0 15px; margin-right:-10px;}
	.E01_Notice .list_box{margin-left:150px; padding-left:0px;}
	.E01_Notice .list_box ul li a{padding:0 15px;}
	.E01_Notice a.btn_more{bottom:-20px; left:5%;}
}


/* 포토갤러리 */
.E01_gallery {width:100%; height:100%; }
.E01_gallery .tit_wrap{margin:0 0 70px; text-align:center; background:url('/CW9999/images/common/pttrn_gallery.png') repeat-x center; }
.E01_gallery .tit_wrap p{color:#333; font-size:0.8em; letter-spacing:3px; }
.E01_gallery .tit_wrap h2 {display:inline-block; line-height:50px; padding:0 30px; font-size:2.0em; font-family: 'Aggravo'; color:#000; background:#f8fbff;}
.E01_gallery ul{height:310px; overflow:hidden;}
.E01_gallery ul li{position:relative; width:23.5%; margin:30px 0 10px 2%; float:left;}  
.E01_gallery ul li.odd{margin-top:5px;}
.E01_gallery ul li:first-child{margin-left:0;}
.E01_gallery ul li.new::before{content:url('/CW9999/images/common/ico_gallery_new.png'); position: absolute; left:10px; top:-5px; display:block; z-index:10;}
.E01_gallery ul li a{display:block; color:#111; border:1px solid #ddd; background:#fff;}
.E01_gallery ul li a .img{width:100%; height:200px; text-align:center; background:#f1f1f1; overflow:hidden;}
.E01_gallery ul li a .img img{width:100%; height:auto;}
.E01_gallery ul li a .con{padding:15px 5px; text-align:center;}
.E01_gallery ul li a .con span{display:block; line-height:20px; margin:5px 0 0; color:#777;}
.E01_gallery ul li a:hover{box-shadow:0 0 4px rgba(0,0,0,0.2); background:#00438f; color:#fff;}
.E01_gallery ul li a:hover p{color:#fff;}
.E01_gallery ul li a:hover span{color:#fff;}
.E01_gallery ul li a:hover .img img{transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -ms-transform: scale(1.1);}
.E01_gallery a.btn_more{position:absolute; right:0; top:70px; width:39px; height:39px; display:block; border:0px solid #ccc; text-indent:-99999%; overflow:hidden;}
.E01_gallery a.btn_more::before{content:""; position: absolute; left:0; top:0; width:100%; height:100%; background:url('/CW9999/images/common/btn_more.png') no-repeat center;}
.E01_gallery a.btn_more:hover{border-color:#00438f; /*background:#e4f1ff;*/}
.E01_gallery a.btn_more:hover::before{transform:rotate(180deg); -ms-transform:rotate(180deg); -moz-transform:rotate(180deg); -webkit-transform:rotate(180deg);}
.E01_gallery a, .E01_gallery a::before, .E01_gallery img{-webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; transition:all 0.2s ease; }

@media screen and (max-width:1200px) { 
	/* 포토갤러리 */
	.E01_gallery ul li{width:32%;}  
}

@media screen and (max-width:760px) {
	/* 포토갤러리 */
	.E01_gallery ul li{width:49%;}
}

@media screen and (max-width:480px) {
	/* 포토갤러리 */
	.E01_gallery .tit_wrap h2{font-size:25px; line-height:40px;}
	.E01_gallery .tit_wrap p{font-size:12px;}
	.E01_gallery ul{height:290px;}
	.E01_gallery ul li{width:100%; margin-top:5px;}  
}

/* 배너 */
.bn_wrap{position:relative; width:100%; border-top:1px solid #ddd; background:#fff; overflow:hidden;}
.bn_wrap .bn_box{position:relative; width:100%; max-width:1400px; margin:0 auto;}
.bn_wrap h2{position: absolute; left:0; top:50%; margin-top:-10px; line-height:20px; font-size:16px; font-family: 'NotoM';}
.bn_wrap ul{margin:20px 0 20px 230px; overflow:hidden;}
.bn_wrap ul li{float:left;}
.bn_wrap ul li a{display:block; margin:0 2px; text-align:center;}
.bn_wrap ul li a img{max-width:100%; height:35px;}/* 191204 */
.bn_wrap .slick-arrow{position:absolute; top:50%; width:34px; height:35px; margin-top:-17px; display:block; text-indent:-99999%; overflow:hidden; cursor:pointer; }
.bn_wrap .slick-next{left:149px; background:url('/images/common/banner/btn_b_next.png') no-repeat center; }
.bn_wrap .slick-prev{left:80px; background:url('/images/common/banner/btn_b_prev.png') no-repeat center; }
.bn_wrap .slick-arrow:hover{background-color:rgba(0, 0, 0, 0.2); border-color:#156386; }
.bn_wrap .btn_box a{display:block; position:absolute; top:50%; width:34px; height:35px; margin-top:-17px; text-indent:-99999%; overflow:hidden;}
.bn_wrap .btn_box .control a{left:114px; width:35px; }
.bn_wrap .btn_box a.btn_stop{background:url('/images/common/banner/btn_b_stop.png') no-repeat center; }
.bn_wrap .btn_box a.btn_play{display:none; background:url('/images/common/banner/btn_b_play.png') no-repeat center; }
.bn_wrap .btn_box a.btn_list{left:183px; background:url('/images/common/banner/btn_b_list.png') no-repeat center; }

@media screen and (max-width:1420px) { 
	/* 배너 */
	.bn_wrap .bn_box{width:95%;}
}

@media screen and (max-width:680px) {
	/* 배너 */
	.bn_wrap h2{width:1px; height:1px; top:auto; left:-99999em; bottom:-99999em; overflow:hidden;}
	.bn_wrap ul{margin:20px 0 20px 150px;}
	.bn_wrap .slick-next{left:69px;}
	.bn_wrap .slick-prev{left:0px;}
	.bn_wrap .btn_box .control a{left:34px;}
	.bn_wrap .btn_box a.btn_list{left:103px;}
}